/* Fabrik Display element full width */
.fabrikElementContainer .form-fullwidth-note {
  width: 100%;
}

.fabrikElementContainer .fabrikElement:has(.form-fullwidth-note) {
  flex: 0 0 100%;
  max-width: 100%;
}

.fabrikElementContainer .fabrikLabel:has(+ .fabrikElement .form-fullwidth-note) {
  display: none;
}